nz-page-header([nzGhost]="false")
  nz-breadcrumb(nz-page-header-breadcrumb, [nzAutoGenerate]="true", nzSeparator=">")
  nz-page-header-title
    span Execution details
  nz-page-header-content
    span Here you can see the details of one execution.
